<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>TP2 - Exercice 2</title>
  </head>
  <body>
    <h1>Date : Inconnue</h1>
    <img src="./images/l0.jpg" alt="Image de status du hub indisponible" />
    <div>Client(s) récemment connecté(s) : Inconnu</div>
    <script>setTimeout(function(){location.reload();},3000);</script>
  </body>
</html>
